# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 08:23:48 UTC 2017
pkgname = haskell-monoid-subclasses
pkgver = 0.4.3.1-3
pkgdesc = Subclasses of Monoid
url = https://github.com/blamario/monoid-subclasses/
builddate = 1495527828
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 19436544
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-primes
depend = haskell-text
depend = haskell-vector
